.thumbs-book {
    width: 100vw;
    height: 85vh!important;
    overflow-y: scroll;
    position: relative;
    top: 20px;
    cursor:pointer
}
.pdf-view{
    // margin-left: -20px;
    // border: 1px solid red;
    // padding: 20px;
    border-radius: 3px;
}

.thumbs-book::-webkit-scrollbar {
    width: 7px;
}

.thumbs-book::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: silver;
}

.thumbs-book:hover::-webkit-scrollbar-thumb {
    background: silver; 
  }

  @media screen and (max-width: 600px) {
    .thumbs-book{
        position: absolute;
        margin-left:0px;
        width: 100vw;
        height: 85vh!important;
    }

    .pdf-view{
        display: none;
    }

  
}
